--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: suppress
comment: 
constants: []

full_name: Exception
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: detail
- !ruby/object:RI::MethodSummary 
  name: raised?
name: Exception
superclass: Object
